/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/
@font-face {
    font-family: 'Futura LT W01 Bold';
    src: url('Fonts/Futura LT W01 Bold.eot');
    src: url('Fonts/Futura LT W01 Bold.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Futura LT W01 Bold.woff2') format('woff2'),
         url('Fonts/Futura LT W01 Bold.woff') format('woff'),
         url('Fonts/Futura LT W01 Bold.ttf') format('truetype'),
         url('Fonts/Futura LT W01 Bold.svg#Futura LT W01 Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT W01 Book';
    src: url('Fonts/Futura LT W01 Book.eot');
    src: url('Fonts/Futura LT W01 Book.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Futura LT W01 Bookt.woff2') format('woff2'),
         url('Fonts/Futura LT W01 Book.woff') format('woff'),
         url('Fonts/Futura LT W01 Book.ttf') format('truetype'),
         url('Fonts/Futura LT W01 Book.svg#Futura LT W01 Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT W01 Heavy';
    src: url('Fonts/Futura LT W01 Heavy.eot');
    src: url('Fonts/Futura LT W01 Heavy.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Futura LT W01 Heavy.woff2') format('woff2'),
         url('Fonts/Futura LT W01 Heavy.woff') format('woff'),
         url('Fonts/Futura LT W01 Heavy.ttf') format('truetype'),
         url('Fonts/Futura LT W01 Heavy.svg#Futura LT W01 Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}



body, 
input, 
select, 
textarea,
tbody {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	color: #565656;
}
p {
	font-size: 1em;
	margin: 0 0 1em 0;
	line-height: 1.5em;
}
	a { 
		color: #273B9A;
		text-decoration: none; 
	}
	a:hover { 
		color: #CCCCCC; 
	}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}

.button {
    font-family: "Roboto Slab",Arial;
    padding-left: 1.1875rem;
    padding-right: 1.1875rem;
    padding-top: .375rem;
    padding-bottom: .375rem;
    height: 2.75rem;
    transition: background-color 0.1s ease-in-out;
    background-color: #fff;
    background: #D42C20;
}
.button:hover{
    background-color: #E85658;
}
.button.blue{
	background:#1f82a7 ;
}
.button.blue:hover{
	background:#017a99 ;
}

/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	margin-bottom: 0.9em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 46px;
	line-height: 1em;
	color: #273B9A;
	margin-bottom: 0.5em;
	font-family: 'Futura LT W01 Bold', sans-serif;
}
h2 {
	font-size: 24px;
	font-weight: normal;
}
h3 {
	font-size: 20px;
	font-weight: 600;
	color: #D42C20;
}
#Section2 h2,
#Section2 h3 {
	color:#ffffff;
	text-align:center;
	font-size: 46px;
	line-height: 1em;
	color: #ffffff;
	margin-bottom: 0.5em;
	font-family: 'Futura LT W01 Bold', sans-serif;
}
#Section2 h3 {
	color:#ffffff;
	text-align:center;
	font-size: 21px;
	line-height: 1em;
	color: #ffffff;
	margin-bottom: 0.5em;
	font-family: "Roboto Slab", sans-serif;
	font-weight: normal;
}
#cFWrapper h3,
#cFWrapper .CustomTitle {
	color:#ffffff;
	text-transform:uppercase;
	font-size: 22px;
	font-weight: 600;
	padding: 0;
	font-family: "Futura W01 Bold", sans-serif;
	margin: 4px 0 20px 0px;
}
h4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #D42C20;
}
h5 {
	font-size: 1.1em;
	margin-bottom: 0.9em;
	padding: 0.3em 0.5em;
	background-color: #EFEFEF;
}
blockquote {
}

/* === [ HTML List Styles ] === */

#cPC ol,
#cPC menu,
#cPC dir {
	line-height: 1.5em;
	margin: 0px 0px 0px 20px;
	padding: 0 0 4px 0px;
}
#cPC ul {
	line-height: 1.5em;
	margin: 0px 0px 0px 20px;
	padding: 0 0 4px 0px;
	list-style-image: url(/templates/_images/listCamp.png);
}
#cPC li {
	padding: 0px 0px 12px 0px;
}
#cPC li li{
	font-size: 1em;
}
#cPC ol li {
}
#cPC ul li {
		list-style-image: url(/templates/_images/listCamp.png);	
}
#cPC ul li li {
	font-weight: normal;
	background: none;
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li {
	font-weight: normal;
	border-style: none;
	list-style-type: upper-alpha;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li li { 
	font-weight: normal;
	list-style-type: upper-roman;
}
#cPC ol li li li li { 
	font-weight: normal;
	list-style-type: lower-roman;
}
#cPC ol li a, 
#cPC ol li a:hover {
	text-decoration: none;
}
#cPC ol li a:visited {
	text-decoration: none;
}
#cPC ul li a, 
#cPC ul li a:hover {
	text-decoration: none;
}
#cPC ul li a:visited {
	text-decoration: none;
}
/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 4px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 0px;
	}
/* Next and Back */
.ListSubHolder .Pagination:first-child{
display:none;
}
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/CampAmerica/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop .OrderingBack, 
	.OrderingBottom .OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/CampAmerica/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;

	margin: 0px 0px 10px 0px;
	padding: 8px;
	border: 1px solid #999999;
	background: #FFFFFF url(/Templates/CampAmerica/_images/ListHolder.jpg) repeat-x top;
}
#cRS .ListHolder {
	background: none repeat scroll 0 0 #00AFAA;
	border-style: none;
    border-radius: 4px;
    display: block;
    padding: 23px;
    width: 266px;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.4em 0;
	padding: 0.1em 0;
	display: block;
	width: auto;
}
#cRS .ListItem {
	position: relative;
	margin: 0;
	border-bottom: 1px solid #FFFFFF;
	padding: 0.1em 0;
	display: block;
	width: auto;
}


	/* Custom Title */
	.ListCustomTitle {
		font-size: 1.4em;
		font-weight: bold;
		margin: 0px;
		padding: 0px;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: right;
		margin: 0.3em 0em 0em 0.3em;
		border: #ccc 1px solid;
		background: #fff;
		padding: 2px;
	}

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			font-size: 1.2em;
			font-weight: bold;
			text-decoration: none;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: none;
			color:#273B9A;
		}
		#cRS .ListTitle a:visited, 
		#cRS .ListTitle a:link, 
		#cRS .ListTitle a:hover {
			text-decoration: none;
			color:#FFFFFF;
		}


	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
			line-height: 1.3em;
		}
		.ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;

			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
#cN .ListHolder {
	margin: 0px 0px 0px 0px;
	padding: 0px 0 0 0;
	border:none;
	background: none;
}
#cN .ListItem {
	margin: 0.4em 0;
	margin-right: 24px;
	padding: 0.1em 0px;
	width: 192px;
	float: left;
	clear: none;
}
#cN .ListThumbnail {
		float: none;
		margin: 0 0 10px 0;
		border: none;
		background: none;
		padding: 0px;
	}
#cN .ListTitle {
			margin: 0;
			padding: 0;
			font-size: 14px;
			font-weight: 600;
		}
		#cN .ListTitle a:visited, 
		#cN .ListTitle a:link {
			text-decoration: none;
			color:#fff;
		}
		#cN .ListTitle a:hover {
			color:#E8BC2A;
		}

		